CVE-2005-3932

2005-12-01T01:03:00
ID CVE-2005-3932
Type cve
Reporter NVD
Modified 2011-03-07T21:27:24

Description

SQL injection vulnerability in okiraku.php in O-Kiraku Nikki 1.3 and earlier allows remote attackers to execute arbitrary SQL commands via the day_id parameter.